Subject: Re: [PWE3] Re: Bridge or

From: Danny McPherson <[email-masked]>
Date: Thu, 05 Dec 2002 22:14:46 -0700

b (more/less), and feel free to point out terminology 
clashes or potential boundary issues that may be of 
concern.

-danny

> To the PWE3 WG, are we doing (a) or (b)?

> I thought Juergen articulated this quite clearly in a previous email.
> Here's another attempt :

> (a) If PWE3 WG is defining Ethernet emulation (i.e. taking into
> account the client/Ethernet MAC layer requirements), then the NSPs
> functions required should be defined in this WG,

> (b) if PWE3 WG is simply encapsulating and transporting Ethernet frames
> over the PSN (without taking into account the essential client layer
> requirements), then NSP functions required are out of scope. In this
> case, the required NSPs functions including PAUSE frames should not be
> specified in draft-ietf-pwe3-ethernet-encap-01.txt, and all PWE3